Solved

Can't locate cPAddonsConf.pm in @INC

Posted on 2006-07-04
2
587 Views
Last Modified: 2012-06-27
I keep getting e-mailed with the following from my cron daemon...

Can't locate cPAddonsConf.pm in @INC (@INC contains: /usr/local/cpanel /scripts /usr/local/cpanel/whostmgr/docroot/cgi /usr/local/cpanel/cpaddons /usr/local/lib/perl5/5.8.8/BSDPAN /usr/local/lib/perl5/site_perl/5.8.8/mach /usr/local/lib/perl5/site_perl/5.8.8 /usr/local/lib/perl5/site_perl/5.8.7 /usr/local/lib/perl5/site_perl/5.8.6 /usr/local/lib/perl5/site_perl /usr/local/lib/perl5/5.8.8/mach /usr/local/lib/perl5/5.8.8 . /usr/local/cpanel/cpaddons/) at /usr/local/cpanel/whostmgr/docroot/cgi/cpaddons_report.pl line 28.
BEGIN failed--compilation aborted at /usr/local/cpanel/whostmgr/docroot/cgi/cpaddons_report.pl line 28.

Any ideas on how to fix this?
0
Comment
Question by:RWJDCom
[X]
Welcome to Experts Exchange

Add your voice to the tech community where 5M+ people just like you are talking about what matters.

  • Help others & share knowledge
  • Earn cash & points
  • Learn & ask questions
2 Comments
 
LVL 8

Author Comment

by:RWJDCom
ID: 17040405
I just fixed this myself and figured that I should share what I did in case anyone else has this problem...

1) Went into WHM
2) Clicked on "Install cPAddon Scripts" under "cPanel" title area.
3) Clicked on the "Update Addon Config" and it fixed it.

Thanks everyone.
0
 

Accepted Solution

by:
EE_AutoDeleter earned 0 total points
ID: 17189004
RWJDCom,
Because you have presented a solution to your own problem which may be helpful to future searches, this question is now PAQed and your points have been refunded.

EE_AutoDeleter
0

Featured Post

What is SQL Server and how does it work?

The purpose of this paper is to provide you background on SQL Server. It’s your self-study guide for learning fundamentals. It includes both the history of SQL and its technical basics. Concepts and definitions will form the solid foundation of your future DBA expertise.

Question has a verified solution.

If you are experiencing a similar issue, please ask a related question

This is the error message I got (CODE) Error caused by incompatible libmp3lame 3.98-2 with ffmpeg I've googled this error message and found out sometimes it attaches this note "can be treated with downgrade libmp3lame to version 3.97 or 3.98" …
How many times have you wanted to quickly do the same thing to a list but found yourself typing it again and again? I first figured out a small time saver with the up arrow to recall the last command but that can only get you so far if you have a bi…
Learn how to get help with Linux/Unix bash shell commands. Use help to read help documents for built in bash shell commands.: Use man to interface with the online reference manuals for shell commands.: Use man to search man pages for unknown command…
Learn how to find files with the shell using the find and locate commands. Use locate to find a needle in a haystack.: With locate, check if the file still exists.: Use find to get the actual location of the file.:

739 members asked questions and received personalized solutions in the past 7 days.

Join the community of 500,000 technology professionals and ask your questions.

Join & Ask a Question